[icinga-checkins] icinga.org: icinga2/feature/parse-files-in-parallel-7822: Remove the BuildRequires for yajl-devel (on RHEL 6) because their package is broken

git at icinga.org git at icinga.org
Fri Nov 28 06:13:39 CET 2014


Module: icinga2
Branch: feature/parse-files-in-parallel-7822
Commit: 3cfe877febfcc0399ac55c9122d0fc8deb04a391
URL:    https://git.icinga.org/?p=icinga2.git;a=commit;h=3cfe877febfcc0399ac55c9122d0fc8deb04a391

Author: Gunnar Beutner <gunnar.beutner at netways.de>
Date:   Thu Nov 27 09:53:37 2014 +0100

Remove the BuildRequires for yajl-devel (on RHEL 6) because their package is broken

refs #7463

---

 icinga2.spec |    4 ----
 1 file changed, 4 deletions(-)

diff --git a/icinga2.spec b/icinga2.spec
index 0bae629..de5ce67 100644
--- a/icinga2.spec
+++ b/icinga2.spec
@@ -103,10 +103,6 @@ BuildRequires: boost141-devel
 BuildRequires: boost-devel >= 1.41
 %endif
 
-%if 0%{?el6}
-BuildRequires: yajl-devel
-%endif
-
 %if 0%{?use_systemd}
 BuildRequires: systemd
 Requires: systemd



More information about the icinga-checkins mailing list